Last Comment Bug 760130 - Skip tests that rely on Flash if it's not installed
: Skip tests that rely on Flash if it's not installed
Status: RESOLVED FIXED
[qa-]
:
Product: Mozilla QA
Classification: Other
Component: Mozmill Tests (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Alex Lakatos[:AlexLakatos]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 08:18 PDT by Dave Hunt (:davehunt)
Modified: 2012-08-14 15:05 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
fixed
fixed
fixed


Attachments
patch v1.0 (3.32 KB, patch)
2012-07-04 04:33 PDT, Alex Lakatos[:AlexLakatos]
hskupin: review+
Details | Diff | Splinter Review

Comment 1 Alex Lakatos[:AlexLakatos] 2012-07-04 04:33:10 PDT
Created attachment 639047 [details] [diff] [review]
patch v1.0

Skipping the tests if no flash is installed
Comment 2 Henrik Skupin (:whimboo) 2012-07-04 06:10:42 PDT
Comment on attachment 639047 [details] [diff] [review]
patch v1.0

Looks good. Dave, can you get this landed?
Comment 3 Dave Hunt (:davehunt) 2012-07-04 06:28:27 PDT
Landed as:
http://hg.mozilla.org/qa/mozmill-tests/rev/e25854a33edf (default)

Do we need to see a testrun before transplanting this? Any branches we shouldn't transplant this to?

Note You need to log in before you can comment on or make changes to this bug.